map: Marathon Station
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 2cd8fbb0-d788-49bc-9faa-b72d39dca1a4
  playerICName: Albert Tross
  playerOOCName: Albatross2323
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: a76876f2-d627-4b18-944b-5b1fb54a45bf
  playerICName: Hubert Jones
  playerOOCName: Albeasto
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 13d1c09e-f8bc-426a-abc9-89fc8856d689
  playerICName: Chews-On-Wires
  playerOOCName: AlphaTheDemon
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 8366a890-cb0e-4c3b-b3bf-96354c8e6478
  playerICName: Reginald Huxtable
  playerOOCName: Anansi
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 640c2610-9691-47b3-8688-80c0ee984517
  playerICName: Matew Rodriguez
  playerOOCName: APECTOBAH
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7658dd80-256e-4628-bdad-ecc4cc5abc51
  playerICName: Cyprus Dennis
  playerOOCName: APersonPossibly
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 832f6bdd-b543-4fea-a797-63cbea7347c9
  playerICName: Itenn Horder
  playerOOCName: Aurum713
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 6f7670db-d71a-4c7f-93c3-86dfe4fa8b5c
  playerICName: Sarah Novus
  playerOOCName: avielle
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bbc9590-3a51-46b0-9b43-5f8169794275
  playerICName: Clementine Osava
  playerOOCName: Bad_Snacks
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: af9088f7-e13c-4ba4-ad24-edb4c3e099e2
  playerICName: Haven Kohtyet
  playerOOCName: BlindTurtle
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 55bd0027-8ca0-402e-a655-fb0c3a433b47
  playerICName: Calanthia Langston
  playerOOCName: Brasklgrifin
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 209225f1-6a1a-405c-bc70-1817d8156c65
  playerICName: Jack Mansha
  playerOOCName: Brigston
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: c811e39c-fd72-4f2b-bf06-ca3bf563e1fb
  playerICName: Chais Freemoff
  playerOOCName: Chaisftw
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 47686418-7735-4505-a25f-a31b452afb26
  playerICName: Rex Firebrush
  playerOOCName: Clownworldpng
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 6d45dd12-fdac-4b4f-a381-277401ae261d
  playerICName: Cream G Grandpa
  playerOOCName: Creamy_Grandpa
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 391ef052-4710-4667-a061-b722c5548311
  playerICName: Granny Pearl
  playerOOCName: Cuppy
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0e3135f2-7d1c-4246-8f4a-abd09174ca1a
  playerICName: Roman Winter
  playerOOCName: echohooper
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 15e5ab12-9e8f-4b9b-8410-c3c4bd45bb44
  playerICName: Kas-Kilaya
  playerOOCName: Eris_Chaotic_One
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: f8183051-8927-4890-9059-ba02626f9a43
  playerICName: Iwid Orchid
  playerOOCName: Flesia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 12dec7e5-823e-444f-9813-2c8ee4066d2c
  playerICName: Sprout Tomato-Wood
  playerOOCName: Freedomf63
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: ebd09044-3148-454c-b461-5d3d68032ff1
  playerICName: Elizabeth 'Izzzy' Mosshorn
  playerOOCName: Hadronated
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: dd06f269-6fb5-4744-8ad2-29903480c7c4
  playerICName: John Smith
  playerOOCName: HumblePassenger
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 495aed4b-fdd2-4213-aad7-4c31f3095407
  playerICName: Joe Delmirry
  playerOOCName: Ilifir
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: f29fe28e-53f6-4223-9b88-dd5ffa0b4db5
  playerICName: Rue Watche
  playerOOCName: imdrowsy
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: e03c060f-15dd-48cf-8426-0328e1bd7b2f
  playerICName: Bitsy Itsy
  playerOOCName: IronFist
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: bb8d771e-8494-47c7-98d1-82be2b4d1673
  playerICName: Dusty Firebrush
  playerOOCName: IronTheRogue
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: ad43e8c6-6f3c-4e9e-80a5-a8652d35df55
  playerICName: The Stream of Stoicism
  playerOOCName: itsBlovy
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d0b3c9d7-46fe-4009-834b-f27ccedbde97
  playerICName: Tamsin Prescott
  playerOOCName: Jacobite13
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1f4585d8-66ed-40c7-9f42-fc1540d132ba
  playerICName: Niko Fornax
  playerOOCName: Jesearle
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 16d75c86-281a-4c1b-b513-88eaa85f1885
  playerICName: Dertee-Han
  playerOOCName: Kidd_
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 51444aec-952e-48d6-8018-d17b9823324f
  playerICName: Spiroctenus Wisharti
  playerOOCName: Kolock
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 9ab3d775-6dc0-4df2-962d-b7ec22571d9d
  playerICName: Jorp Borp
  playerOOCName: lavalampjuice
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: e77244b3-510e-4508-96d2-39129574a08f
  playerICName: Patu Gracilicollis
  playerOOCName: Lemoncez
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d2e25762-17ab-498e-af58-56243e8eb215
  playerICName: Walm Eirmire
  playerOOCName: libertyshadow
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 94e3fd16-1ff3-4e8b-bd1a-c221369d248a
  playerICName: Baar-Tehat
  playerOOCName: Liquixity
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fea1a9ff-5e5a-4775-b15f-f331496d2b24
  playerICName: Ulks Jacobson
  playerOOCName: LordVapequad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0d3bfd4c-98c5-4e98-9529-f6c31634dc7f
  playerICName: Pom Magnus
  playerOOCName: MagnusV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c80b7a0-d30e-4a30-a7d6-559e8e8f581b
  playerICName: Lucifer-Starfall
  playerOOCName: Marzie
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: de45dce6-275c-4c56-ad22-0078f6ccc7a4
  playerICName: Irony Stan
  playerOOCName: MasterLink4253
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: a03acc96-2e32-4325-b2e2-f66356aad85e
  playerICName: Fenton Harrison
  playerOOCName: Mazuello
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3a8fa405-2fc9-45ac-96e9-6c354071a12d
  playerICName: Mumbles-The-Words
  playerOOCName: meanshark
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 554cb54b-d187-488c-959c-02d0b0070137
  playerICName: Rei-Daeu
  playerOOCName: MechaYuriEnthusiast
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f869a26c-dfdb-476c-aeac-66a7fb094ff4
  playerICName: Bihk Johnson
  playerOOCName: mickers7
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: f641a191-0478-46e6-a064-e0930b9a3ec9
  playerICName: Philodromus Atra
  playerOOCName: MilkiestMan
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 57109bd1-448d-4306-970e-20899f4a4c75
  playerICName: Koho Flamecoat
  playerOOCName: misteryum
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Misto Maxo
  playerOOCName: mistomaxo
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0b740421-f869-4639-a18f-8128e888b494
  playerICName: Hamlet (82)
  playerOOCName: mistomaxo
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d9a746a4-4ad7-4aa1-b365-72f37b0ea9d5
  playerICName: Aptostichus Fera
  playerOOCName: NightclubRush
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b17f0fa9-b650-4fee-b685-713e5c7240cc
  playerICName: Gary Queen
  playerOOCName: OrangeZombie1
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8edc2720-89f4-49b3-9337-e77fbc18c214
  playerICName: The Fountain of Youth
  playerOOCName: Orter
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: mouse (161)
  playerOOCName: PeregrineFalcon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: Veskapi
  playerOOCName: PeregrineFalcon
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 547da2e4-bd04-4386-9c20-45adb977b958
  playerICName: mouse (405)
  playerOOCName: PeregrineFalcon
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 65af79bb-c948-4f4b-8429-57a351b6954d
  playerICName: Rebecca Striker
  playerOOCName: pespii
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Churasu Akishan
  playerOOCName: pretszel
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 2adea7fb-8ecf-4dd1-afff-ea41e2bc9089
  playerICName: Annoys-The-Crew
  playerOOCName: PugsRfat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: fbdaf611-3fa7-442d-a1e5-5949f7004dab
  playerICName: Rosie Tansy
  playerOOCName: Rileyyyy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: afdb2ac6-c2e8-497f-b36a-07bfc17c2bd3
  playerICName: Rania-Nakuma
  playerOOCName: sapphic__bee
- antag: True
  antagPrototypes:
  - GenericAntagonist
  jobPrototypes: []
  playerGuid: afdb2ac6-c2e8-497f-b36a-07bfc17c2bd3
  playerICName: Ammonia Boss (649)
  playerOOCName: sapphic__bee
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 3899e36e-a88e-43eb-9920-6f502f0ff338
  playerICName: Gurt-Yo
  playerOOCName: seanpimble
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 77cf35bb-ccbb-4e4d-af6d-a072d9a8ca48
  playerICName: Kuafu
  playerOOCName: sixfallujah
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: c03362b9-a9de-4097-a2f4-a5a81a501f9e
  playerICName: Jay Claybert
  playerOOCName: skorbo
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8b584cd0-c614-4f4d-a266-b0e91886a1a3
  playerICName: Kohi Usta
  playerOOCName: Skydrops
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 9809d3a7-fbef-4f27-9275-cc6526fb17d1
  playerICName: Diana Castle
  playerOOCName: Smurfy
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 49a0a6b9-7fe9-4d44-8ff8-9c41e6f0af51
  playerICName: Tessa Snowcloak
  playerOOCName: Society
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b734ce08-7d51-4d53-8745-47c6ea4eae37
  playerICName: positronic brain (PB-52)
  playerOOCName: somebody0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b734ce08-7d51-4d53-8745-47c6ea4eae37
  playerICName: Gary James
  playerOOCName: somebody0
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: b734ce08-7d51-4d53-8745-47c6ea4eae37
  playerICName: monkey (MK-851)
  playerOOCName: somebody0
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: c44e2e86-5212-4c9e-aa47-beda195609c8
  playerICName: Luna Kuster
  playerOOCName: spirita
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 56336fb1-4c9e-4264-bb50-bbab5055ea20
  playerICName: Eggbert Eggington
  playerOOCName: SteampunkGG
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 4a889b74-17e8-42e7-9720-6fee878e3cc8
  playerICName: Jane Sinnoks
  playerOOCName: ThatGuyUSA
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: ce196ca4-389d-471e-8db0-c374e0ec4198
  playerICName: Doinko Robusto
  playerOOCName: The0ddsAreAgainstMe
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 5d7ff478-bc32-48d6-b9e8-930e1b04b1a8
  playerICName: Healium Cycoat
  playerOOCName: TheEvenOne
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 49b09205-0e00-4f57-abdd-fcca97c0c7a8
  playerICName: Isoulde Sartre
  playerOOCName: TM0278
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 11e26df2-647d-4acb-9a22-2e244db965a1
  playerICName: Zahari Koster
  playerOOCName: trederrmostu
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e457e331-12f0-49cd-be77-8a0bfdbd7648
  playerICName: Forgets-to-Learn
  playerOOCName: Triky2
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 1efa46a8-a32b-44eb-892e-c3a1a968c77d
  playerICName: Jabs-The-Pets
  playerOOCName: Uncle_Lumpy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 287b6750-48e8-4a1b-95c7-8ae2edb9033e
  playerICName: Fawi Blaze
  playerOOCName: Vices
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 4d80af24-1a9b-4153-bf86-fd73c738edfb
  playerICName: The Moth Man
  playerOOCName: Vulpos
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 21643ce7-34ab-4678-97e3-11657b65a06e
  playerICName: Elric Muller
  playerOOCName: YourDeath06
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0520d86d-e985-414e-af37-10a07ce8827c
  playerICName: Zelk Harvid
  playerOOCName: Zelk
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b41b0886-cfab-454b-856f-8016673e6cc4
  playerICName: Toez Wolfe
  playerOOCName: ZoteToez017
roundEndText: >2+

  There were 5 traitors.

  0 out of 5 traitors were in custody.


  The codewords were: [color=White]mug, stay, unusual, claim[/color]

  [color=White]Rebecca Striker, Passenger[/color] ([color=gray]pespii[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Prevent Dertee-Han, Cargo Technician from reaching CentComm. | [color=green]Success![/color] (100%)

  - Steal the Research Director's experimental research hardsuit. | [color=green]Success![/color] (100%)


  [color=White]Mumbles-The-Words, Salvage Specialist[/color] ([color=gray]meanshark[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill and maroon Toez Wolfe, Head of Security | [color=green]Success![/color] (100%)

  - Prevent The Stream of Stoicism, Scientist from reaching CentComm. | [color=green]Success![/color] (100%)


  [color=White]Philodromus Atra, Chemist[/color] ([color=gray]MilkiestMan[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's golden knuckledusters. | [color=red]Failure![/color] (0%)

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=green]Success![/color] (100%)


  [color=White]Jay Claybert, Scientist[/color] ([color=gray]skorbo[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Quartermaster's golden knuckledusters. | [color=red]Failure![/color] (0%)

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=green]Success![/color] (100%)


  [color=White]Baar-Tehat, Medical Doctor[/color] ([color=gray]Liquixity[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Escape to CentComm alive and unrestrained via the escape shuttle. | [color=red]Failure![/color] (0%)


server_id: wizards
server_name: lizard
roundId: 103920
endTick: 1298660
duration: 00:27:34.0650126
fileCount: 652
size: 114385672
uncompressedSize: 726070725
endTime: 12:01:28.5900447
...
